<?php

##################################################

# /admin/user-list.php

##################################################

define( "USLIST_EDIT_HELP", "Clicca Per Modificare Questo Utente" );
define( "USLIST_BTN_NEW", "Nuovo Account" );

define( "USLIST_US_HEADER", "UTENTI" );
define( "USLIST_US_HELP", "Gli utenti hanno accesso a tutta la musica, alle preferenze del loro account, alle loro Playlist e alla community." );

define( "USLIST_ED_HEADER", "EDITOR" );
define( "USLIST_ED_HELP", "Gli editor hanno lo stesso livello di accesso degli utenti, ma possono modificare le tracce e aggiungere/modificare gli artisti, gli albums e i generi." );

define( "USLIST_AD_HEADER", "AMMINISTRATORI" );
define( "USLIST_AD_HELP", "Gli amministratori hanno accesso senza restrizioni a tutte le funzionalitą dell'applicazione. Tu in questo momento sei un amministratore." );

define( "USLIST_CREATED", "Creato");
define( "USLIST_LAST_LOGIN", "Ultimo login");
define( "USLIST_NEVER", "Mai");

##################################################

?>
